.stmd-items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 40px;
}

@media (max-width: 1200px) {
    .stmd-items {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 20px;
    }
}

@media (max-width: 768px) {
    .stmd-items {
        display: flex !important;
        grid-gap: unset;
    }
}

.stmd-item {
    border-radius: 24px;
    background-color: #FBFBFB;

    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 40px;

    padding: 10px;
    overflow: hidden;

    transition-duration: 0.3s;

    height: 100%;
}

.stmd-item__img {
    min-width: 240px;
    max-height: 240px;

    border-radius: 12px;
    overflow: hidden;
}

.stmd-item__img img {
    max-width: inherit;
    max-height: inherit;
    width: 100%;
    object-fit: contain;
}

.stmd-item__data {
    padding: 15px 20px 13px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
    height: 100%;
}

.stmd-item__data .stmd-item__name {
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0;

    color: #111;
}

.stmd-item__data .stmd-item__preview-text {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0;

    color: #444444;
}

.stmd-item__text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 13px;
}

.stmd-item__pseudo-link {
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0;
    text-decoration: underline;
    color: #111;
}

.stmd-item:hover {
    box-shadow: 0 0 5px #EAEAEA;
    transition-duration: 0.3s;
}

.stmd-item:hover .stmd-item__pseudo-link {
    color: #D6141A;
}

.stmd-item:hover img {
    transform: scale(1.05);
    transition-duration: 0.3s;
}

.stmd-slider .swiper-wrapper {
    align-items: stretch;
    min-height: inherit;
}

.stmd-slider .swiper-slide {
    height: auto;
}

@media (max-width: 1600px) {
    .stmd-item__img {
        min-width: unset;
    }
}

@media (max-width: 576px) {
    .stmd-item {
        flex-direction: column;
        gap: 20px;
        height: 510px;
    }
    .stmd-item__data {
        padding: 0 10px 10px;
    }
    .stmd-item__img {
        flex-shrink: 0;
        max-height: 279px;
        width: 100%;
        border-radius: 4px;
    }
    .stmd-item__img img {
        object-fit: cover;
    }
    .stmd-item__preview-text {
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}
@media (max-width: 400px) {
    .stmd-item {
        width: 299px;
    }
}
@media (max-width: 374px) {
    .stmd-item {
        width: 260px;
    }
}


